RubyGems Navigation menu

ffi-pcap 0.2.0

Bindings to libpcap via FFI interface in Ruby.

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.2.1 - February 10, 2013 (39,5 KB)
  2. 0.2.0 - May 10, 2010 (29 KB)

dependencias de Runtime (2):

ffi >= 0.5.0
ffi_dry >= 0.1.9

Propietarios:

Autores:

  • Postmodern, Dakrone, Eric Monti

SHA 256 checksum:

1392d6e764adb4dabcd815eca1639bc3d61b581637afdcd8428fdf4dbb5d0335

Total de descargas 10.820

Para esta versión 4.582

Licencias:

N/A

Versión de Ruby requerida: Ninguno

Enlace: